WordPress.org

Make WordPress Core

Opened 7 years ago

Closed 7 years ago

#7466 closed defect (bug) (invalid)

Automatic plugin upgrade produces error

Reported by: johnhennmacc Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: Administration Keywords:
Focuses: Cc:

Description

When I try updating a plugin using the automatic upgrade link, I get the following:

Fatal error: Call to undefined function request_filesystem_credentials() in [full path removed]/wp-admin/update.php on line 12

Change History (3)

comment:1 @johnhennmacc7 years ago

  • Component changed from General to Administration

I am getting the above with r8552.

comment:2 @santosj7 years ago

Did you do an update on all of the files?

comment:3 @johnhennmacc7 years ago

  • Milestone 2.7 deleted
  • Resolution set to invalid
  • Status changed from new to closed

I tried updating the blog again and it's fixed now. It seems that not everything made its way across when I was doing the FTP transfer.

Note: See TracTickets for help on using tickets.